[Supporto richiesto] Installazione versioni archipack più recenti.

Blender.it | Supporto Utenti | Supporto Addon e tools | Installazione versioni archipack più recenti.

Stai vedendo 1 articolo (di 1 totali)
  • Autore
    Articoli
  • #581468

    Salahzar Stenvaag
    Partecipante
    • Blenderista
    • Post sul Forum 5
    • Associato Blender Italia

    Ciao,

    con Blender 2.79b c’è in dotazione archipack version 1.2.8, ma ho provato invece ad installare la versione 1.3.8 scaricata direttamente dal sito github https://github.com/s-leger/archipack. Quello che è strano è che installando lo zip blender pare non accorgersi del plugin. L’unico sistema di installazione che ho escogitato è stato quello di fare unzip del master e poi ricopiarlo al posto dell’addon già installato. In questo modo sono riuscito ad installare sia la versione 1.3.8 che la versione in sviluppo 1.4.1-dev. Il video di questa cosa lo trovate incluso qui sotto. La mia domanda è se anche voi avete gli stessi problemi di installazione su windows (mi pare di averlo fatto su mac e di non avere trovato problemi). Grazie
    https://youtu.be/Vd9aWR2w-LI https://youtu.be/Vd9aWR2w-LI

Stai vedendo 1 articolo (di 1 totali)

Devi essere loggato per rispondere a questa discussione.